.header .search input[type='button']{
    position: absolute;
    top: 0;
    right: 0;
    width: 30px;
    height: 30px;
    border: none;
    background: url(dfiles/14635/images/2025lkd_jjyys_search.png) no-repeat center center;}

.swiper-button-prev .swiper-button-white{
  background: url(button-prev.png);}
.swiper-button-next .swiper-button-white     {
  background: url(button-next.png);}


.swiper-button-prev .swiper-button-white{
  background: url(button-prev.png);}
.swiper-button-next .swiper-button-white     {
  background: url(button-next.png);}


.swiper-button-prev .swiper-button-white{
  background: url(button-prev.png);}
.swiper-button-next .swiper-button-white     {
  background: url(button-next.png);}

.closestyle1173993{ font-size:12px;color:#333333;text-decoration: none ;}

